<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.profiler/1">
    <module_version install_time="1276187713518" last="true" origin="installer" specification_version="1.17.1">
        <file crc="3580499422" name="VERSION.txt"/>
        <file crc="1177199414" name="ant/nblib/org-netbeans-modules-profiler.jar"/>
        <file crc="3100975832" name="config/Modules/org-netbeans-modules-profiler.xml"/>
        <file crc="925541207" name="modules/docs/org-netbeans-modules-profiler.jar"/>
        <file crc="1501141640" name="modules/org-netbeans-modules-profiler.jar"/>
    </module_version>
</module>
